program COSBI_ThreadSort;

uses
  Forms,
  ThreadSort in 'ThreadSort.pas' {ThreadSortForm},
  COSBI_SortThds in 'COSBI_SortThds.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TThreadSortForm, ThreadSortForm);
  Application.Run;
end.
